### File

`packages/base/src/lib/eui-models/eui-config/eui-app-config.ts`

### Index

###### Properties
Optional customHandler Optional errorMappingHandler Optional httpErrorHandler Optional log

### Properties

customHandler
`customHandler: `literal type``
Type : `literal type`
Optional

errorMappingHandler
`errorMappingHandler: `ErrorMappingHandler``
Type : `ErrorMappingHandler`
Optional

httpErrorHandler
`httpErrorHandler: `HttpErrorHandlerConfig``
Type : `HttpErrorHandlerConfig`
Optional

log
`log: `LogConfig``
Type : `LogConfig`
Optional

# results matching ""

# No results matching ""